# IntlTimeZone::countEquivalentIDs

(PHP 5 >= 5.5.0, PHP 7, PECL >= 3.0.0a1)

IntlTimeZone::countEquivalentIDs — Get the number of IDs in the equivalency group that includes the given ID

### Description

public static IntlTimeZone::countEquivalentIDs ( string `$zoneId` ) : int

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`zoneId`

### Return Values